Bug 980986 - [abrt] tracker-0.16.1-3.fc19: mod: Process /usr/libexec/tracker-extract was killed by signal 8 (SIGFPE)
[abrt] tracker-0.16.1-3.fc19: mod: Process /usr/libexec/tracker-extract was k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:d9e9f89bcb87185c4f911043296...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 14:16 EDT by raph.biancone
Modified: 2015-02-17 10:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:49:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.29 KB, text/plain)
2013-07-03 14:16 EDT, raph.biancone
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-03 14:16 EDT, raph.biancone
no flags Details
File: core_backtrace (3.53 KB, text/plain)
2013-07-03 14:16 EDT, raph.biancone
no flags Details
File: dso_list (11.77 KB, text/plain)
2013-07-03 14:16 EDT, raph.biancone
no flags Details
File: environ (924 bytes, text/plain)
2013-07-03 14:16 EDT, raph.biancone
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-03 14:16 EDT, raph.biancone
no flags Details
File: maps (60.47 KB, text/plain)
2013-07-03 14:16 EDT, raph.biancone
no flags Details
File: open_fds (4.65 KB, text/plain)
2013-07-03 14:16 EDT, raph.biancone
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-07-03 14:16 EDT, raph.biancone
no flags Details
File: var_log_messages (1.13 KB, text/plain)
2013-07-03 14:16 EDT, raph.biancone
no flags Details

  None (edit)
Description raph.biancone 2013-07-03 14:16:10 EDT
Version-Release number of selected component:
tracker-0.16.1-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: mod
executable:     /usr/libexec/tracker-extract
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 mod at rsvg-filter.c:4522
 #1 rsvg_filter_primitive_tile_render at rsvg-filter.c:4563
 #2 rsvg_filter_primitive_render at rsvg-filter.c:86
 #3 rsvg_filter_render at rsvg-filter.c:530
 #4 rsvg_cairo_pop_render_stack at rsvg-cairo-draw.c:808
 #5 rsvg_cairo_pop_discrete_layer at rsvg-cairo-draw.c:855
 #6 rsvg_cairo_render_path at rsvg-cairo-draw.c:555
 #7 rsvg_render_path at rsvg-base.c:1970
 #8 _rsvg_node_rect_draw at rsvg-shapes.c:479
 #9 rsvg_node_draw at rsvg-structure.c:69

Potential duplicate: bug 712812
Comment 1 raph.biancone 2013-07-03 14:16:13 EDT
Created attachment 768373 [details]
File: backtrace
Comment 2 raph.biancone 2013-07-03 14:16:19 EDT
Created attachment 768374 [details]
File: cgroup
Comment 3 raph.biancone 2013-07-03 14:16:21 EDT
Created attachment 768375 [details]
File: core_backtrace
Comment 4 raph.biancone 2013-07-03 14:16:24 EDT
Created attachment 768376 [details]
File: dso_list
Comment 5 raph.biancone 2013-07-03 14:16:27 EDT
Created attachment 768377 [details]
File: environ
Comment 6 raph.biancone 2013-07-03 14:16:30 EDT
Created attachment 768378 [details]
File: limits
Comment 7 raph.biancone 2013-07-03 14:16:33 EDT
Created attachment 768379 [details]
File: maps
Comment 8 raph.biancone 2013-07-03 14:16:36 EDT
Created attachment 768380 [details]
File: open_fds
Comment 9 raph.biancone 2013-07-03 14:16:39 EDT
Created attachment 768381 [details]
File: proc_pid_status
Comment 10 raph.biancone 2013-07-03 14:16:42 EDT
Created attachment 768382 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-07-26 13:11:24 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-07-27 02:33:18 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 13:38:38 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 10:49:23 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.